### Method

# Clutter Path get_node

#### Declaration [src]

    void
    clutter_path_get_node (
      ClutterPath* path,
      guint index_,
      ClutterPathNode* node
    )

#### Description [src]

Retrieves the node of the path indexed by `index`.

#### Parameters

`index_`

  Type: `guint`

  The node number to retrieve.

`node`

  Type: `ClutterPathNode`

  A location to store a copy of the node.

  The argument will be set by the function.
  The data is owned by the instance.